name = "All the Mods 9"
author = "ATMTeam"
version = "0.2.60"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "8f646656072380497a03d0528874d8a4aa49b47f5cff2e112dcfd554ea21027e"

[versions]
forge = "47.2.20"
minecraft = "1.20.1"
